@charset "UTF-8";
/* ----------------------------------------------------------
	共通	
---------------------------------------------------------- */
* p {
  letter-spacing: normal;
}

* input, * select {
  -webkit-appearance: none;
}

/* ----------------------------------------------------------
	ヘッダー	
---------------------------------------------------------- */
header {
  margin: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
header #headerInner {
  padding: 5px 0 0 5px;
  max-width: auto;
  width: 75%;
  float: left;
}
header #headerInner h1 {
  padding: 5px;
  width: auto;
  font-size: 20px;
  font-size: 2rem;
}

#nav {
  background: transparent;
  border: none;
}
#nav #navInner #sp-menu {
  display: inline-block;
  padding: 14px;
  background: #ffffff;
  border: 0;
  cursor: pointer;
  outline: 0px;
}
#nav #navInner #sp-menu .menu-icon {
  display: inline-block;
  vertical-align: -.2em;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#nav #navInner #sp-menu .menu-icon span {
  display: block;
  width: 20px;
  height: 2px;
  background: #000000;
  margin-bottom: 4px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#nav #navInner #sp-menu .menu-icon span:last-child {
  margin-bottom: 0;
}
#nav #navInner #sp-menu .menu-icon.active {
  -webkit-transform: translateY(-6px) rotate(-45deg);
  -moz-transform: translateY(-6px) rotate(-45deg);
  -ms-transform: translateY(-6px) rotate(-45deg);
  -o-transform: translateY(-6px) rotate(-45deg);
  transform: translateY(-6px) rotate(-45deg);
}
#nav #navInner #sp-menu .menu-icon.active .bar1 {
  -webkit-transform: rotate(0deg) translateY(13px) translateX(-5px);
  -moz-transform: rotate(0deg) translateY(13px) translateX(-5px);
  -ms-transform: rotate(0deg) translateY(13px) translateX(-5px);
  -o-transform: rotate(0deg) translateY(13px) translateX(-5px);
  transform: rotate(0deg) translateY(13px) translateX(-5px);
}
#nav #navInner #sp-menu .menu-icon.active .bar2 {
  opacity: 0;
}
#nav #navInner #sp-menu .menu-icon.active .bar3 {
  -webkit-transform: rotate(-90deg) translateX(3px);
  -moz-transform: rotate(-90deg) translateX(3px);
  -ms-transform: rotate(-90deg) translateX(3px);
  -o-transform: rotate(-90deg) translateX(3px);
  transform: rotate(-90deg) translateX(3px);
  margin: 0;
}
#nav #navInner #navMenu {
  width: auto;
  float: right;
}
#nav #navInner #navMenu .gnav {
  display: none;
  width: 100%;
  position: absolute;
  left: 0;
  top: 45px;
  z-index: 10000;
  background: rgba(255, 255, 255, 0.98);
}
#nav #navInner #navMenu .gnav li {
  width: 100%;
  float: none;
  display: block;
  text-align: right;
  border-right: none;
}
#nav #navInner #navMenu .gnav li a {
  padding: 10px 20px;
  border: 0px;
  text-align: left;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
  color: #000;
}
#nav #navInner #navMenu .gnav li a img {
  display: none;
}
#nav #navInner #navMenu .gnav li a:before {
  content: attr(data-label);
}
#nav #navInner #navMenu .gnav li:first-child {
  border-left: none;
}

/* ----------------------------------------------------------
	コンテンツ
---------------------------------------------------------- */
.column-Box {
  padding: 0 10px;
}
.column-Box h2 {
  font-size: 20px;
  font-size: 2rem;
}

#main .mainInner {
  max-width: none;
}

/* ----------------------------------------------------------
	フッター	
---------------------------------------------------------- */
footer {
  margin-top: 0;
}
footer #footer-banner {
  max-width: none;
  margin: 0 auto 0;
  padding: 20px 0 0;
}
footer #footer-banner ul {
  border-top: #ccc 1px solid;
}
footer #footer-banner ul li {
  display: block;
  margin-left: 0;
  text-align: left;
  border-bottom: #ccc 1px solid;
}
footer #footer-banner ul li a {
  display: block;
  text-decoration: none;
  padding: 10px;
}
footer .footer-banner2 {
  padding: 20px 0;
}
footer .footer-banner2 p {
  font-size: 20px;
  font-size: 2rem;
}
footer .footer-banner2 .copy {
  font-size: 10px;
  font-size: 1rem;
}
